[tool.poetry]
name = "pydantic-vs-msgspec"
version = "0.1.0"
description = ""
authors = ["Eden Kirin <eden.kirin@intis.hr>"]
readme = "README.md"
packages = [{include = "pydantic_vs_msgspec"}]

[tool.poetry.dependencies]
python = "^3.11"
pydantic = "^2.4.2"
msgspec = "^0.18.4"
polyfactory = "^2.9.0"
attrs = "^23.1.0"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
